<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>Тестовое задание: Члены классов - Элементы перечислений</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Тестовое задание
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Титульная&#160;страница</span></a></li>
      <li class="current"><a href="annotated.html"><span>Классы</span></a></li>
      <li><a href="files.html"><span>Файлы</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Классы</span></a></li>
      <li><a href="classes.html"><span>Алфавитный&#160;указатель&#160;классов</span></a></li>
      <li class="current"><a href="functions.html"><span>Члены&#160;классов</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>Указатель</span></a></li>
      <li><a href="functions_func.html"><span>Функции</span></a></li>
      <li><a href="functions_enum.html"><span>Перечисления</span></a></li>
      <li class="current"><a href="functions_eval.html"><span>Элементы&#160;перечислений</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;<ul>
<li>ERR_ALREADY_INITIALIZED
: <a class="el" href="class_data_server.html#a224fa4f36c85fcbce3df48f4c2aaeb8da929982c48a3240f33eb4fdefcb14abe2">DataServer</a>
</li>
<li>ERR_BLOB_IS_FULL
: <a class="el" href="class_data_blob.html#a9542f97660974ad6c323fa95db995a35ad6e98cd11371fc20c9848869d1dded4a">DataBlob</a>
</li>
<li>ERR_BLOB_IS_RO
: <a class="el" href="class_data_blob.html#a9542f97660974ad6c323fa95db995a35ad2e9575e6d11ffea6f7feef53060a16b">DataBlob</a>
</li>
<li>ERR_BLOB_NOT_OPENED
: <a class="el" href="class_data_blob.html#a9542f97660974ad6c323fa95db995a35a7246f700ffa6b22526808cd5c2ea7399">DataBlob</a>
</li>
<li>ERR_BLOCK_DATA_EXIST
: <a class="el" href="class_data_server.html#a224fa4f36c85fcbce3df48f4c2aaeb8da13289cf9a5cdda04a784ee47529e807f">DataServer</a>
</li>
<li>ERR_BLOCK_ID_EXIST
: <a class="el" href="class_data_server.html#a224fa4f36c85fcbce3df48f4c2aaeb8da2be97d8b1e7116bd395eb51fb89c8a36">DataServer</a>
</li>
<li>ERR_BLOCK_ID_NOT_EXIST
: <a class="el" href="class_data_server.html#a224fa4f36c85fcbce3df48f4c2aaeb8daa136f54a5c96b4c0be75afd1532cd983">DataServer</a>
</li>
<li>SUCCESS
: <a class="el" href="class_data_blob.html#a9542f97660974ad6c323fa95db995a35ae8d722cb862d40233524fc6cc3108daf">DataBlob</a>
, <a class="el" href="class_data_server.html#a224fa4f36c85fcbce3df48f4c2aaeb8da593852054b513cea873bd1e73c593498">DataServer</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Документация по Тестовое задание. Последние изменения: Вт 13 Сен 2016 20:23:58. Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.9.1
</small></address>
</body>
</html>
